requirejs(['lib/jquery-1.7.min'], function () {
    requirejs(['lib/jquery-1.8.1.min'], function () {
        requirejs(['lib/ajaxfileupload'], function () {
            requirejs(['lib/jquery-ui.min', 'lib/code.jquery-ui.min'], function () {
                requirejs(['lib/bootstrap3-wysihtml5.all.min'], function () {
                    //requirejs(['lib/app.min'], function () {
                    requirejs(['app/Validations'], function () {
                        requirejs(['app/demo', 'pagejs/main-master', 'pagejs/upload'], function () {
                            $(document).ready(function () {
                                //cpageload();
                                window.onresize = ScreenResize;
                                //$.widget.bridge('uibutton', $.ui.button);
                                //window.setTimeout(function(){															   
                                //$('#ctl00_CloseButton').removeAttr('onmouseout').removeAttr('onmouseover');
                                //$('#ctl00_CloseButton').removeAttr('mouseout').removeAttr('onmouseover');},500);
                            });
                        });
                    });
                });
            });
        });
    });
});